We've released Ioncube 10.3.0, but started getting reports of segfaults on php 7.2, so have decided to pull that release and have gone back to 10.2.7.
You can still override it with the custom_versions.txt, as 10.3.x needed for php 7.3.

John